#fw-section-image-5cb892ad-c776-40b0-a87c-fad586857087 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}



#fw-section-video-with-text-81735b5c-f397-4279-a7c9-deed010f101a {
--color-primary: #cd2f2f;
--color-primary-rgb: 205, 47, 47;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-video-with-text-c1821394-10e6-4a23-ac24-3be933f32693 {
--color-primary: #cd2f2f;
--color-primary-rgb: 205, 47, 47;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-video-with-text-a5b56010-c0ec-4a94-a5a3-adc27b3a0594 {
--color-primary: #cd2f2f;
--color-primary-rgb: 205, 47, 47;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-video-with-text-4358d5cc-fbb2-4322-8725-967141961a11 {
--color-primary: #cd2f2f;
--color-primary-rgb: 205, 47, 47;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}